import React from 'react';
export default function ChangeHistory(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m69-154.02 412-657.46 410 657.46zm121.83-68.13h578.34L481-680.93zM480-452.04" })));
}
